Subject: RE: bug#19924: 24.4; incremental search for octal character

From: Drew Adams <[email-masked]>
Date: Fri, 6 Mar 2015 11:42:42 -0800 (PST)

> > > It means that we have a missing feature: we don't have any reasonable
> > > way of typing unibyte characters at Isearch's prompt.  We need to
> > > provide one.
> >
> > Huh? AFAIK, since Emacs 24.4 you can use `C-x 8 RET' to append a
> > Unicode char to the search string.
> 
> Raw bytes are not Unicode characters.

Sorry, I misread "unibyte characters" as "Unicode characters" in
what you wrote.  Please ignore.